Anonymous Login
2019-08-20 00:37 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001045v3.0 Release[All Projects] Generalpublic2013-08-28 11:21
ReporterOdacir 
Assigned Torobertbasic 
PrioritynormalSeverityfeatureReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version3.0.0 
Summary0001045: Name of user is not showed on posted reply on forum
DescriptionOn read the forum don't are listed the name of user on the post.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0002396

robertbasic (developer)

Sent a pull request: https://github.com/caseysoftware/web2project/pull/65

Thanks!

~0002429

robertbasic (developer)

Pull request merged by caseydk
+Notes

-Issue History
Date Modified Username Field Change
2012-01-10 14:43 Odacir New Issue
2012-02-16 10:39 robertbasic Note Added: 0002396
2012-03-05 09:26 robertbasic Note Added: 0002429
2012-03-05 09:26 robertbasic Status new => resolved
2012-03-05 09:26 robertbasic Resolution open => fixed
2012-03-05 09:26 robertbasic Assigned To => robertbasic
2012-04-24 22:08 caseydk Project Pending Requests => v3.0 Release
2013-08-28 11:14 caseydk Fixed in Version => 3.0.0
2013-08-28 11:21 caseydk Status resolved => closed
+Issue History